@charset "UTF-8";
.main_contens .main_area {
    padding: 35px 0 40px 0;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■hd_area
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

#hd_area {
    background-size: 65px auto;
    padding-bottom: 45px;
}


/*main_vs*/

#hd_area #main_vs {
    height: 207px;
}

#hd_area #main_vs .catch {
    padding-top: 27px;
    font-size: 1.4rem;
    padding-bottom: 11px;
    background-image: url(../../img/sp/studio/main_catch_bg.png);
    background-size: auto 7px;
    margin-bottom: 9px;
}

#hd_area #main_vs .ttl {
    font-size: 2.5rem;
    margin-bottom: 9px;
}

#hd_area #main_vs .en {
    font-size: 1.5rem;
}


/*point_area*/

#hd_area #point_area {
    margin-top: -28px;
}

#hd_area #point_area ol {
    display: block;
}

#hd_area #point_area li {
    width: 100%;
    max-width: inherit;
    margin-bottom: 20px;
}

#hd_area #point_area li:last-of-type {
    margin-bottom: 0;
}

#hd_area #point_area .en {
    font-size: 1.5rem;
    padding-left: 10px;
}

#hd_area #point_area .box {
    background-size: 110px auto;
    padding: 22px;
    height: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#hd_area #point_area .box p {
    max-width: inherit;
}

#hd_area #point_area .box .ttl {
    font-size: 1.6rem;
    padding-bottom: 0;
    margin-bottom: 12px;
    border-bottom: none;
}

#hd_area #point_area .box .txt {
    font-size: 1.4rem;
    line-height: 1.71429;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■inrto
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

#inrto {
    margin-bottom: 38px;
}

#inrto h4 {
    font-size: 1.6rem;
    background-position: left 8px;
    background-size: 18px auto;
    padding-left: 27px;
    margin-bottom: 15px;
    padding-bottom: 11px;
}

#inrto .txt {
    margin-bottom: 25px;
    font-size: 1.4rem;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■block
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

.main_area .block {
    margin-bottom: 35px;
}

.main_area .block .hd08 {
    font-size: 1.6rem;
    line-height: 1.5;
    padding: 0 0 11px 27px;
    margin-bottom: 15px;
}

.main_area .block .txt,
.main_area .block .price_wrap {
    font-size: 1.4rem;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■about_wrap
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

.about_wrap .img {
    width: 150px;
    margin-left: 20px;
}

.about_wrap .img span {
    font-size: 1.1rem;
    text-align: right;
    margin-top: 5px;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■price_wrap
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

.price_wrap {
    margin-top: 20px;
}

.price_wrap .member {
    margin-bottom: 15px;
}

.price_wrap .txt span {
    font-size: 1.0rem;
}

.price_wrap .img {
    margin-bottom: 20px;
}

.price_wrap .img img {
    width: 100%;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■studio_list
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

#studio_list .txt {
    font-size: 1.2rem;
}

#studio_list .achor {
    border-radius: 5px;
    padding: 12px 10px 5px 10px;
    text-align: left;
    margin: 10px 0 20px 0;
}

#studio_list .achor li {
    display: block;
    float: left;
    width: 46%;
    padding: 0 10px;
    font-size: 1.4rem;
    margin-bottom: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#studio_list .achor li:nth-of-type(2n) {
    width: 54%;
}

#studio_list .achor li a {
    display: block;
    background-size: 10px auto;
    padding: 0 20px 0 0;
}

#studio_list .map_area {
    margin-bottom: 38px;
    margin-right: -15px;
    overflow: hidden;
}

#studio_list .map_area .txt {
    margin-bottom: 5px;
}

#studio_list .map_area .scroll {
    overflow: auto;
    padding-right: 15px;
}

#studio_list .map_area img {
    width: 590px;
}

#studio_list .block {
    margin-bottom: 20px;
}

#studio_list .block .info {
    font-size: 1rem;
    line-height: 1.4;
    margin-bottom: 5px;
}

#studio_list .block table tr td:nth-of-type(1),
#studio_list .block table tr td:nth-of-type(2) {
    text-align: left;
}

#studio_list .block table tr td:nth-of-type(1) {
    min-width: 180px;
    white-space: inherit;
}

#studio_list .block table tr td .icon {
    margin: 3px 0 5px;
}

#studio_list .block table tr td .icon img {
    width: auto;
    height: 19px;
}


/* カセット */

#studio_list .block h5 {
    font-size: 1.4rem;
    margin-bottom: 25px;
    display: block;
    text-align: center;
}

#studio_list .block h5 span.en {
    font-size: 3rem;
    line-height: 1.2;
    padding: 0;
}

#studio_list .block ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#studio_list .block ul::before {
    width: 49.6%;
}

#studio_list .block ul::after {
    width: 49.6%;
}

#studio_list .block li {
    font-size: 1.4rem;
    width: 49.8%;
    margin-bottom: 20px;
}

#studio_list .block li img {
    margin-bottom: 8px;
}

#studio_list .block li p {
    padding: 0 15px;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　教室ページ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */


/* 共通 */

#studio_school #main_vs {
    height: 75px;
    text-align: center;
}

#studio_school #main_vs div {
    width: 100%;
    height: 75px;
    display: block;
    padding: 0;
}

#studio_school #hd_area #main_vs h2 {
    margin: 0;
    font-size: 1.8rem;
    padding: 15px 0 4px 0;
}

#studio_school #hd_area #main_vs p {
    font-size: 1.3rem;
}


/* 共通 */

#studio_school p.btn {
    margin: 0 auto;
    text-align: center;
}

#studio_school p.btn a {
    max-width: 280px;
    margin: 0 auto;
    padding: 12px 0 13px;
}

#studio_school p.btn a::after {
    content: '';
    position: absolute;
    right: 20px;
    top: calc(50% - 4px);
}

#studio_school h4 {
    font-size: 3.4rem;
    line-height: 1.2;
    margin-bottom: 15px;
}

#studio_school #price h4,
#studio_school #access h4,
#studio_school #reservation h4 {
    font-size: 3.2rem;
}

#studio_school h4 span {
    font-size: 1.6rem;
    margin-top: 0;
}

#studio_school p.notes {
    font-size: 1.3rem !important;
}

#studio_school div.scroll {
    overflow-x: auto;
    overflow-y: hidden;
    max-width: inherit;
}

#studio_school div.scroll::before {
    color: #DB3939;
    content: '↓横にスクロールしてご覧ください';
    display: block;
    font-size: 1.4rem;
    line-height: 1.0;
    text-align: left;
    padding-left: 14px;
    margin: 0 0 15px -10px;
}


/* コンテンツ */

#studio_school .main_area {
    padding: 0;
}

#studio_school .main_area .innerWrap {
    max-width: 100%;
    margin: 0 auto;
    padding: 0 25px;
    box-sizing: border-box;
}


/* 情報エリア */

#studio_school #info {
    padding: 28px 0 0 0;
    min-height: auto;
    margin-bottom: 50px;
}

#studio_school #info::after {
    border-width: 0px 0 100px 100vw;
}

#studio_school #info .innerWrap {}

#studio_school #info h3 {
    font-size: 2.4rem;
    padding: 0 0 4px 23px;
    margin: 0 0 10px -25px;
}

#studio_school #info h3::before {
    width: 4px;
}

#studio_school #info p {
    font-size: 1.5rem;
    line-height: 1.75;
    max-width: 100%;
}

#studio_school #info p.address {
    margin-bottom: 15px;
}

#studio_school #info .img {
    width: 100%;
    position: relative;
    right: auto;
    top: auto;
    margin-bottom: 15px;
}

#studio_school #info .img img {}

#studio_school #info ul.btn_contact {
    margin: 0 0 20px 0;
}

#studio_school #info ul.btn_contact li {
    width: 44px;
    margin-right: 15px;
}

#studio_school #info ul.btn_contact li img {}

#studio_school #info ul.eigyo {
    font-size: 1.6rem;
    margin-bottom: 15px;
}

#studio_school #info ul.eigyo li {
    margin-bottom: 0px;
}

#studio_school #info p.btn a {
    width: 300px;
    padding-left: 15px;
}

#studio_school #info p.btn a::before {}

#studio_school #info p.exp {}


/* お部屋 */

#studio_school #room h4::first-letter {}

#studio_school #room.block{
    margin-bottom:10px;    
}
#studio_school #room p.txt {
    font-size: 1.6rem;
    margin: -7px 0 30px 0;
}

#studio_school #room ul {}

#studio_school #room li {
    width: 47%;
    margin-bottom: 28px;
    position: relative;
    font-size: 1.5rem;
    line-height: 1.45;
}

#studio_school #room li .no {
    font-size: 3rem;
    left: 0;
    top: -11px;
}

#studio_school #room li img {
    height:114px;
}
@media only screen and (max-width: 375px) {
    #studio_school #room li img {
        height:102px;
    }
}

#studio_school #room ul::before {}

#studio_school #room ul::after {}


/* 料金&アクセス */

#studio_school .half_block {
    max-width: 100%;
    display: block;
}

#studio_school .half_block .block {
    max-width: 100%;
}


/* 料金 */

#studio_school #price p {
    font-size: 1.5rem;
    margin-bottom: 20px;
}

#studio_school #price h4::first-letter {}

#studio_school #price table th,
#studio_school #price table td{
    padding: 12px 10px;
    font-size:1.4rem;
}
#studio_school #price table th:last-child,
#studio_school #price table td:last-child{
    padding-right:25px;
}
#studio_school #price table {
    min-width: 400px;
}
#studio_school #price table td.price span{
    font-size:1.8rem;
}
#studio_school #price table th:first-child{
    width:200px;
}


/* アクセス */

#studio_school #access h4::first-letter {}

#studio_school #access p {
    font-size: 1.5rem;
}


/* 予約 */

#studio_school #reservation {
    padding: 60px 0 20px 0;
}

#studio_school #reservation::after {
    left: calc(50% - 100px);
    border-right: 100px solid transparent;
    border-top: 40px solid #fff;
    border-left: 100px solid transparent;
}

#studio_school #reservation h4 {
    font-size: 2.4rem;
    line-height: 1.4;
    margin-bottom: 30px;
}

#studio_school #reservation ul {
    width: 100%;
    display: block;
}

#studio_school #reservation li {
    width: 100%;
    background-color: #fff;
    border-radius: 12px;
    padding: 20px 24px 18px;
    margin:0 0 15px 0;
    position: relative;
}

#studio_school #reservation li h5 {
    font-size: 2.2rem;
    margin-bottom: 10px;
}

#studio_school #reservation li img {
    width: 38px;
    height: auto;
    margin-bottom: 12px;
    /*    position: absolute;
    right: 15px;
    top: 17px;*/
}

#studio_school #reservation li .tel {
    line-height: 1.2;
}

#studio_school #reservation li .tel a {
    font-size: 3.2rem;
}

#studio_school #reservation li p {
    font-size: 1.5rem;
    margin-bottom: 15px;
}

#studio_school #reservation li .btn {}

#studio_school #reservation li .btn a {}

#studio_school #reservation li p.notes {}


/* 注釈 */

#studio_school #exp .innerWrap div {
    border-radius: 12px;
    padding: 30px 28px;
    margin-bottom: 20px;
}

#studio_school #exp p {
    font-size: 1.4rem;
}

#studio_school #exp div.attention {}

#studio_school #exp div.point {}

#studio_school #exp div.point h4 {
    font-size: 1.8rem;
    line-height: 1.4;
    background: url(../../img/studio/icon_card.png) no-repeat left 6px;
    background-size: 30px auto;
    padding: 0 0 8px 42px;
}

#studio_school #exp div.point strong {}

#studio_school #exp div.attention strong {}

#studio_school #exp div.attention p {}


/* 同エリアの他教室 */

#studio_school #other_school {
    padding: 30px 0 40px;
    margin-bottom: 0px;
}

#studio_school #other_school h4 {
    font-size: 2.0rem;
    margin-bottom: 14px;
}

#studio_school #other_school .block {
    max-width: 100%;
    padding: 0 25px;
}

#studio_school #other_school .block h5 {
    font-size: 1.4rem;
    margin-bottom: 10px;
}

#studio_school #other_school .block h5 span {}

#studio_school #other_school .block h5 span.en {
    font-size: 2.6rem;
}

#studio_school #other_school .block ul {
    justify-content: space-between;
    flex-wrap: wrap;
}

#studio_school #other_school .block li {
    font-size: 1.4rem;
    width: 49%;
    text-align: center;
    line-height: 1.3;
    margin-bottom: 10px;
    margin-right: 0;
    position: relative;
}

#studio_school #other_school .block li img {
    height:120px;
}
@media only screen and (max-width: 375px) {
    #studio_school #other_school .block li img {
        height:102px;
    }
}


#studio_school #other_school .block li p {
    padding: 0 20px 10px;
    min-height: 80px;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　部屋ページ
　studio_room
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

#studio_school #info.room p {
    max-width: 100%;
}

#studio_school #info.room .school_name {
    font-size: 1.8rem;
    margin-bottom: 10px;
    text-align: center;
}

#studio_school #info.room .room_title {
    display: block;
    margin-bottom: 20px;
}

#studio_school #info.room h3::before {}

#studio_school #info .room_title h3 {
    font-size: 4.8rem;
    margin: 0 0 15px;
    text-align: center;
}

#studio_school #info .room_title .size {
    width: 170px;
    margin: 0 auto;
    font-size: 1.6rem;
    padding: 2px 0 4px;
    text-align: center;
}

#studio_school #info.room .img {
    width: 100%;
}

#studio_school #info.room .copy {
    font-size: 1.6rem;
    line-height: 1.8;
    margin-bottom: 15px;
}

#studio_school #info.room .notes {
    font-size: 1.6rem;
}

#studio_school #info.room .btn a {
    padding-left: 0;
    padding-right: 20px;
    background-color: #AE8B3F;
}

#studio_school #info.room .btn a::before {}

#studio_school #info.room .btn a::after {}

#studio_school #equipment.block {
    margin-bottom: 50px;
}

#studio_school #equipment h4 {
    margin-bottom: 30px;
}


/* 他の部屋 */

#studio_school #room.other {
    padding: 30px 0 40px;
}

#studio_school #room.other h4 {
    margin-bottom: 25px;
}

#studio_school #room.other .block {
    padding: 0 25px;
}

#studio_school #room.other .block li {
    margin-right: 30px;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　予約フォームページ
　studio_form
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

#title {
    min-height: auto;
    padding: 30px 0 0;
}

#title::after {
    border-width: 0px 0 70px 100vw;
}

#title h3 {
    font-size: 2.2rem;
    padding: 0 0 15px 0;
    margin-bottom: 20px;
}

#title h3::after {
    left: calc(50% - 50px);
    width: 100px;
    height: 2px;
}

#title p {
    font-size: 1.5rem;
    text-align: left;
}
#form_main .agree_area + p.attention{
    font-size:1.5rem;
    text-align: left;
    margin-bottom: 20px;
}
#title p.attention {}

.wpcf7-form #title p{
    margin-bottom: 10px;
}
.wpcf7-form p.attention span.normal {
    margin-bottom: 10px;
}

#form_main {
    margin: 0;
    padding: 30px 0;
}

.main_area #form_main .innerWrap {}

#form_main .innerWrap h4::before {
    height: 34px;
    border-radius: 5px;
}

#form_main .innerWrap h4 {
    font-size: 2.0rem;
    margin: 0 0 18px 0;
}

#form_main .innerWrap table {
    margin-bottom: 20px;
}

#form_main .innerWrap table th,
#form_main .innerWrap table td {}

#form_main .innerWrap table td {
    font-size: 1.5rem;
    padding: 15px 0;
}

#form_main .innerWrap table th {
    border: none;
    width: auto;
    font-size: 1.6rem;
    padding: 24px 0 0 0;
}

#form_main select {}

#form_main label {
    margin-right: 30px;
}

#form_main td .left {
    float: left;
    margin-right: 10px !important;
    margin-bottom:10px !important;
}
#form_main td .left:last-of-type{
    margin-right:10px;
}
#form_main td .left select {
    margin-right: 10px;
}

#form_main input[type=text].large,
#form_main input[type=email].large,
#form_main textarea.larget,
#form_main select.large {
    width: 100%;
    max-width: 100%;
}

#form_main td .small {
    width: 30%;
}

#form_main td .middle {
    width: calc(100% - 50px);
}

#form_main .notes {
    margin-bottom: 50px;
}

#form_main .agree_area {
    margin: 30px 0 30px;
    font-size: 1.6rem;
}

#form_main .agree_area label {
    margin-right: 0;
}

.ui-widget.ui-widget-content{
    width:calc(100% - 54px) !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
    font-size:1.5rem !important;
}